View Issue Details

IDProjectCategoryLast Update
0023737AI War 2[All Projects] GUIMay 5, 2021 8:36 pm
ReporterTechSY730Assigned Tox4000Bughunter 
Severityfeature 
Status resolvedResolutionfixed 
Product Version2.504 Clarity And Fair Play 
Fixed in Version2.899 Almost Press Build 
Summary0023737: Give some sort of indicator to planet icons on galaxy map set to not path through
DescriptionRight now the only way to see that a planet is set not to path through on the galaxy map is hovering over the planet and reading the tooltip. Having some sort of visual indicator on the galaxy map itself would be nice for planning and clarity.

Maybe a red outline (maybe configurable) around the planet "circle" and the planet name text?
TagsNo tags attached.

Relationships

related to 0022987 resolvedx4000Bughunter Galaxy Map Filters And Search 

Activities

crawlers

Sep 15, 2020 6:00 pm

reporter   ~0058526

I second this. It is really a chore to find which planets you set to not travel through hours earlier in the campaign and then forgot about, especially on large maps.

BadgerBadger

May 3, 2021 5:39 pm

manager   ~0061335

Chris, as discussed today on discord.

x4000Bughunter

May 5, 2021 8:36 pm

administrator   ~0061365

Should be working now, but have not tested.

Issue History

Date Modified Username Field Change
Sep 14, 2020 8:16 pm TechSY730 New Issue
Sep 14, 2020 8:16 pm TechSY730 Summary Planet icons on galaxy map set to not path through should have some sort of indicator => Give some sort of indicator to planet icons on galaxy map set to not path through
Sep 14, 2020 8:16 pm TechSY730 Description Updated View Revisions
Sep 14, 2020 8:16 pm TechSY730 Description Updated View Revisions
Sep 15, 2020 6:00 pm crawlers Note Added: 0058526
Oct 21, 2020 3:17 pm BadgerBadger Assigned To => x4000Bughunter
Oct 21, 2020 3:17 pm BadgerBadger Status new => assigned
Oct 21, 2020 3:22 pm BadgerBadger Relationship added related to 0022987
May 3, 2021 5:39 pm BadgerBadger Note Added: 0061335
May 5, 2021 8:36 pm x4000Bughunter Status assigned => resolved
May 5, 2021 8:36 pm x4000Bughunter Resolution open => fixed
May 5, 2021 8:36 pm x4000Bughunter Fixed in Version => 2.899 Almost Press Build
May 5, 2021 8:36 pm x4000Bughunter Note Added: 0061365